Mailinglist Archive: opensuse-updates (124 mails)

< Previous Next >
openSUSE-RU-2017:2017-1: Recommended update for procps
openSUSE Recommended Update: Recommended update for procps
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2017-1
Rating: low
References: #1039941
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for procps provides the following fixes:

- Allow reading and writing content lines longer than 1024 characters
under /proc/sys (bsc#1039941)
- Avoid printing messages when /proc/sys/net/ipv6/conf/*/stable_secret is
not set

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-872=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (i586 x86_64):

libprocps3-3.3.9-14.1
libprocps3-debuginfo-3.3.9-14.1
procps-3.3.9-14.1
procps-debuginfo-3.3.9-14.1
procps-debugsource-3.3.9-14.1
procps-devel-3.3.9-14.1


References:

https://bugzilla.suse.com/1039941


< Previous Next >
List Navigation
This Thread
  • No further messages